body,
html,
#mapid {
  width: 100%;
  height: 100%;
  margin: 0;
  font-family: 'Roboto', sans-serif;
}



.marker {
  background-color: blue;
}

#controls {
  position: absolute;
  top: 20px;
  right: 20px;
  padding: 20px;
  background-color: white;
  z-index: 1000;
  border-radius: 5px;
  width: 300px;
}

#slider {
  margin-top: 40px;
  margin-bottom: 40px;
}

.show {
  display: block;
}